Mediawiki 1.6.3 e MySQL 4

Finalmente è stato rilasciata la versione 1.6 di MediaWiki, il famoso Wiki engine scritto in PHP che gestisce, tra l’altro, la stessa WikiPedia.

Ma perchè finalmente? Perchè adesso sono stati ufficialmente adottati tutti i criteri di antispam, come il CAPTCHA e le blacklist che tanto erano necessari in un software del genere preso di mira negli ultimi tempi da spammer senza scrupolo.

Purtroppo non c’è rosa senza spine e quindi da questa versione (che in 4 giorni ha raggiunto la subrelease 1.6.3) MediaWiki non sarà più compatibile con versioni di MySQL antecententi alla 4.

post presente anche su OssBlog

Dal mio canto penso che appena avrò un pochino di tempo libero rimuoverò MediaWiki dal wiki del GrUSP per sostituirlo con un più comodo da gestire Dokuwiki.

ciuaz

%d bloggers like this: